CMSIS-DSP: Globals

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - m -

- arm_mat_add_f32() : arm_math.h , arm_mat_add_f32.c
- arm_mat_add_q15() : arm_math.h , arm_mat_add_q15.c
- arm_mat_add_q31() : arm_math.h , arm_mat_add_q31.c
- arm_mat_cmplx_mult_f32() : arm_math.h , arm_mat_cmplx_mult_f32.c
- arm_mat_cmplx_mult_q15() : arm_math.h , arm_mat_cmplx_mult_q15.c
- arm_mat_cmplx_mult_q31() : arm_math.h , arm_mat_cmplx_mult_q31.c
- arm_mat_init_f32() : arm_math.h , arm_mat_init_f32.c
- arm_mat_init_q15() : arm_math.h , arm_mat_init_q15.c
- arm_mat_init_q31() : arm_math.h , arm_mat_init_q31.c
- arm_mat_inverse_f32() : arm_math.h , arm_mat_inverse_f32.c
- arm_mat_inverse_f64() : arm_math.h , arm_mat_inverse_f64.c
- arm_mat_mult_f32() : arm_math.h , arm_mat_mult_f32.c
- arm_mat_mult_fast_q15() : arm_math.h , arm_mat_mult_fast_q15.c
- arm_mat_mult_fast_q31() : arm_math.h , arm_mat_mult_fast_q31.c
- arm_mat_mult_q15() : arm_math.h , arm_mat_mult_q15.c
- arm_mat_mult_q31() : arm_math.h , arm_mat_mult_q31.c
- arm_mat_scale_f32() : arm_math.h , arm_mat_scale_f32.c
- arm_mat_scale_q15() : arm_math.h , arm_mat_scale_q15.c
- arm_mat_scale_q31() : arm_math.h , arm_mat_scale_q31.c
- arm_mat_sub_f32() : arm_math.h , arm_mat_sub_f32.c
- arm_mat_sub_q15() : arm_math.h , arm_mat_sub_q15.c
- arm_mat_sub_q31() : arm_math.h , arm_mat_sub_q31.c
- arm_mat_trans_f32() : arm_math.h , arm_mat_trans_f32.c
- arm_mat_trans_q15() : arm_math.h , arm_mat_trans_q15.c
- arm_mat_trans_q31() : arm_mat_trans_q31.c , arm_math.h
- arm_max_f32() : arm_math.h , arm_max_f32.c
- arm_max_no_idx_f32() : arm_math.h , arm_max_no_idx_f32.c
- arm_max_q15() : arm_math.h , arm_max_q15.c
- arm_max_q31() : arm_math.h , arm_max_q31.c
- arm_max_q7() : arm_math.h , arm_max_q7.c
- arm_mean_f32() : arm_math.h , arm_mean_f32.c
- arm_mean_q15() : arm_math.h , arm_mean_q15.c
- arm_mean_q31() : arm_math.h , arm_mean_q31.c
- arm_mean_q7() : arm_math.h , arm_mean_q7.c
- arm_merge_sort_f32() : arm_math.h , arm_merge_sort_f32.c
- arm_merge_sort_init_f32() : arm_merge_sort_init_f32.c , arm_math.h
- arm_min_f32() : arm_math.h , arm_min_f32.c
- arm_min_q15() : arm_math.h , arm_min_q15.c
- arm_min_q31() : arm_math.h , arm_min_q31.c
- arm_min_q7() : arm_min_q7.c , arm_math.h
- arm_minkowski_distance_f32() : arm_math.h , arm_minkowski_distance_f32.c
- arm_mult_f32() : arm_math.h , arm_mult_f32.c
- arm_mult_q15() : arm_mult_q15.c , arm_math.h
- arm_mult_q31() : arm_math.h , arm_mult_q31.c
- arm_mult_q7() : arm_math.h , arm_mult_q7.c
- main() : arm_graphic_equalizer_example_q31.c , arm_fir_example_f32.c , arm_sin_cos_example_f32.c , arm_linear_interp_example_f32.c , arm_bayes_example_f32.c , arm_variance_example_f32.c , arm_dotproduct_example_f32.c , arm_svm_example_f32.c , arm_fft_bin_example_f32.c , arm_signal_converge_example_f32.c , arm_convolution_example_f32.c , arm_class_marks_example_f32.c , arm_matrix_example_f32.c
- merge_rfft_f32() : arm_rfft_fast_f32.c
- merge_rfft_f64() : arm_rfft_fast_f64.c
- mult32x64() : arm_math.h